/* ------ FONT IMPORTS ------ */
@import url(https://fonts.googleapis.com/css?family=Lato:200,400,500,700,900);

/* ------ GLOBAL PAGE STYLES (tags) ------ */
html{width:100%; height:100%;}
body{width:100%; height:100%;margin: 0; padding: 0;font-family: 'Futura', 'Lato', serif;}
p { padding: 0px; line-height: 1.5; font-family: 'Futura', 'Lato', sans-serif; text-align: justify; color: #231f20; font-weight: 200; font-size: 20px;}
img{border-width: 0px; max-width: 100%;}
h1{color: #333; font-size: 40px; margin: 20px 0px; font-family: 'Futura', 'Lato', sans-serif; font-weight: normal; line-height:100%;}
h2{color: #333; font-size: 30px; margin: 10px 0px; font-family: 'Futura', 'Lato', sans-serif; font-weight: normal; line-height:100%;}
h3{color: #333; font-size: 24px; margin: 10px 0px; font-family: 'Futura', 'Lato', sans-serif; font-weight: normal; line-height:150%;}
h4{color: #333; font-size: 20px; font-weight: bold; font-family: 'Futura', 'Lato', sans-serif; margin: 0 0 10px 0; line-height:100%;}
h5{color: #333; font-size: 16px; font-weight: bold; font-family: 'Futura', 'Lato', sans-serif; margin: 0 0 10px 0; line-height:100%;}
a, a img{
	color: inherit;
	text-decoration: none;
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
	cursor: pointer;
}
*{-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}


/* ------ SITE COLOURS ------ */
.green{color: #49a942 !important;}
.greenbg{background-color: #49a942 !important;}
.greenHover:hover { color: #49a942; }
.greenFocus:focus { border-color: #49a942 !important; }
.grey{color: #231f20 !important;}
.greybg{background-color: #231f20 !important;}
.white{color: #fff; !important;}
.whitebg{background-color: #fff; !important;}

/* ----- ANIMATIONS ----- */


/* ------ GLOBAL PAGE STYLES (classes) ------ */
#outer {	width: 100%; height: 100%; margin: 0; padding: 0; border: 0px; overflow: hidden;}
#content {width: 100%;overflow: hidden;}
.container {	
	width: 94%;
	max-width: 1400px;
	margin: 0px auto;
	overflow: hidden;
	height: auto;
	background-color: transparent;
}
.container.wide { max-width: 94%; }
.newsection { padding: 60px 0px; }
.hideme { display: none; }
.showme_md { display: none; }
.showme_xs { display: none; }
.underlineHover:hover { text-decoration: underline; }
.paddingLeft40 { padding-left: 40px !important; }

#content #pageTitle {
	background-size: cover; 
	padding: 180px 0px 0px;
	font-size: 70px;
	font-weight: 400;
	color: #fff;
	text-shadow: 3px 2px #000;
	text-align: center;
	text-transform: lowercase;
	margin-bottom: 40px;
	padding-bottom: 70px;
}
#content #pageTitle .container { position: relative;overflow: visible;}
#content #pageTitle h1 {
	color: #fff;
	text-shadow: 1px 1px #000;
	text-transform: none;
	margin-bottom: 0px;
	margin-top: 10px;
}
#content #pageTitle.contact { background-image: url('../img/phone_grass.jpg'); background-position: 70%;}
#content #pageTitle.products { background-image: url('../img/products_banner.jpg'); background-position: 70%;}
#content #pageTitle.research { background-image: url('../img/research_banner.jpg'); background-position: 70%;}
#content #pageTitle.about { background-image: url('../img/about_banner.jpg'); background-position: center 35%;}
#content #pageTitle.clients { background-image: url('../img/theBestInLawn.jpg'); background-position: center 25%;}



/* ------ FORMS/INPUTS/MESSAGES ------ */
input[type="text"]{font-size: 14px; font-family: 'Futura', 'Lato', serif; color: #000; border: 1px solid #333; padding: 10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
input[type="text"]:focus{border-color: #000;}
select{font-size: 14px; font-family: 'Futura', 'Lato', serif; color: #000; border: 1px solid #000; padding: 10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
select:focus{border-color: #fff;}
textarea{font-size: 14px; font-family: 'Futura', 'Lato', serif; color: #000; border: 1px solid #333; padding: 10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; resize: none;}
textarea:focus{border-color: #000;}
div.success{width: 100%; display: block; border: 1px solid rgb(73, 169, 66); background-color: rgb(204, 249, 201);color: rgb(34, 34, 34);}
div.msg{padding: 5px 10px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
div.error{width: 100%; display: block; background-color: #FFC4C4; border: 1px solid #F00; color: #333; font-weight: bold; text-align: left;}
input.error{background-color: #FFC4C4; border: 1px solid #F00;}
textarea.error{background-color: #FFC4C4; border: 1px solid #F00;}
select.error{background-color: #FFC4C4; border: 1px solid #F00;}
.isRequired {background-color: #FFC4C4 !important; border: 1px solid #F00 !important;}
#tokenbox{margin: 8px 0px; padding: 5px 10px 5px 5px; background-color: #f0f0f0; border-radius: 3px; text-align: right; font-weight: 200; font-size: 18px;}
#tokenbox .spacer { display: none; }
#contactFormMessage { width: 100%; padding: 7px 5px; text-align: center; display: none; color: #000; font-size: 20px; font-weight: 200; margin: 10px 0px;}
#contactFormMessage .msg {
	font-weight: 400;
	text-align: center;
	padding: 7px 0px;
}

.successPage div.success { border: 0px; background-color: transparent; }
.successPage * { text-align: center; }
/* ------ BUTTONS ------ */
.button {
	font-size: 13px;
	background-color: #231f20;
	padding: 11px 28px;
	display: inline-block;
	text-align: center;
	font-family: 'Futura', 'Lato';
	font-weight: 200;
	color: #fff;
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
}
.button:hover { background-color: #000; }

.button.clean.white {
	background-color: transparent;
	border: 3px solid #fff;
	font-weight: 600;
	padding: 9px 40px;
}
.button.big {font-size: 24px; padding: 15px 40px;}
.button.green { color: #fff !important; background-color: #49a942;}
.button.green:hover { background-color: #21811a;}
.button.red { color: #fff !important; background-color: #d12229;}
.button.red:hover { background-color: #9d1016;}

/* ------ GRIDS ----- */
.row { width: 100%; vertical-align: top; height: auto; overflow: hidden;}
.row > div {
	float: left;
	background-color: transparent;
	display: inline-block;
	padding: 0px 10px;
	vertical-align: top; 
	min-height: 1px;
}
.row .grid100 { width: 100%; }
.row .grid90 {width: 90%;}
.row .grid80 {width: 80%;}
.row .grid75 {width: 75%;}
.row .grid70 {width: 70%;}
.row .grid60 {width: 60%;}
.row .grid50 {width: 50%;}
.row .grid40 {width: 40%;}
.row .grid33 {width: 33.33%;}
.row .grid30 {width: 30%;}
.row .grid25 {width: 25%;}
.row .grid20 {width: 20%;}
.row .grid10 {width: 10%;}


/* ----- ALIGNMENT CLASSES ----- */
.alignLeft { text-align: left !important; }
.alignCenter{ text-align: center !important; }
.alignRight{ text-align: right !important; }
.tablerow { display: table-row;}
.table { display: table; width: 100%; }
.table .tablerow > div { display: table-cell; }
.indent20 { padding-left: 20px; }
.marginRight5 { margin-right: 5px; }


/* ----- TEXT CLASSES ----- */
.largetext_p {
    font-size: 17px;
    line-height: 1.5;
    text-align: justify;
}
.large{font-size: 150% !important;}
.sectionHeader {
	text-align: center;
	margin-bottom: 40px;
	font-size: 40px;
	font-weight: 600;
}
.subHeading {
	margin: 0px 0px 15px;
	font-size: 25px;
	font-weight: 400;
}


/* ----- LIST CLASSES ----- */
.clean_list {padding: 0px; padding-left: 20px;}
.clean_list li {line-height: 1.35; font-family: 'Futura', 'Lato', sans-serif; text-align: justify; color: #231f20; font-weight: 200; font-size: 20px;}
.clean_list.numbered li { list-style-type: number; }
.clean_list.nobullets li { list-style-type: none; }
.clean_list.nobullets li .fa { margin-right: 10px; }

/* ----- FULL WIDTHBAND CLASSES ----- */
.band { width: 100%; background-size: cover; }
.band.large { padding: 30px 5% 60px 5%; }
.band.large h1 { color: #fff; font-size: 60px; margin: 0px 0px 30px; font-weight: 400;}
.band.large .button { padding: 20px 120px; }


/* ------ UI DIALOG CLEAN UP ------ */
.ui-dialog {border-color: #49a942; border-radius: 0px;}
.ui-dialog .ui-dialog-titlebar {
	font-size: 23px;
	font-weight: 200;
	font-family: 'Futura';
	text-align: center;
	background: transparent none repeat scroll 0% 0%;
	border: 0px none;
}
.ui-dialog .ui-dialog-title { 
	white-space: normal;
	width: 100%;
}
.ui-dialog .ui-dialog-titlebar button {
	position: absolute;
	top: -9px;
	right: -19px;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: none;
	background-color: #231f20;
	border: 0px;
}
.ui-dialog .ui-dialog-titlebar button * {color: #fff; }

/* ------ TOPBAR ------ */
#topbar {
	width: 100%;
	min-height: 8px;
	background-color: #c03308;
	position: relative;
	z-index: 3;
	overflow: hidden;
	padding: 6px 0px;
}
#topbar .clientLinks a {
	color: #fff; 
	margin-left: 15px;
	display: inline-block;
	font-size: 13px;
}
#topbar .clientLinks a:hover {color: #fbb6a1;}


/* ------ NAVBAR ------ */
#navbar, #navbar-sticky {
	width: 100%;
	height: auto;
	text-align: right;
	padding: 25px 0px 25px;
	position: absolute;
	display: block;
	z-index: 5;
	top: 0px;
}
#navbar .container { position: relative; }
#navbar .container, #navbar-sticky .container { background-color: transparent !important; overflow: visible;}
#navbar .logo, #navbar-sticky .logo {
    float: left;
    width: auto;
    vertical-align: top;
    text-align: center;
    overflow: visible;
	z-index: 2;
	padding: 0px;
	display: inline-block;
	width: 100%;
	max-width: 320px;
	margin-bottom: 0px;
	position: relative;
}
#navbar .logo img, #navbar-sticky .logo img{width: 100%; z-index: 2; position: relative;}

#navMenu {
	display: inline-block;
	float: right;
	text-align: right;
	position: relative;
	z-index: 2;
}
#navbar .phone {
	display: block;
	position: absolute;
	top: -5px;
	right: 0px;
	font-size: 26px;
	vertical-align: top;
	font-weight: 400;
	z-index: 2;
	cursor: pointer;
}
#navbar .phone .fa { margin-right: 6px; }
#navbar-sticky .phone { display: none; }
#navbar .phone span, #navbar-sticky .phone span{font-size: 18px; color: #333; margin-right: 5px;}
#navMenu ul { 
	margin: 0px; 
	padding: 0px;
	width: auto;
	display: block;
	margin-top: 40px;
}
#navMenu li {
	display: inline-block;
	line-height: 22px;
	position: relative;
}
#navMenu li a {font-size: 20px; color: #fff; padding: 0px 30px; font-weight: 200;}
#navMenu li a:hover, #navMenu li a.selected { color: #49a942; }
#navMenu li:last-child a { padding-right: 0px; }
#navMenu li > div {
	position: absolute;
	z-index: 2;
	left: -10px;
	top: 45px;
	background-color: transparent;
	padding: 0px;
	text-align: center;
	border: 1px solid #ccc;
	display: none;
}
#navMenu li > div a { width: 100%; padding: 5px 20px; display: block; background-color: #fff;}
#navMenu li > div a:hover { color: inherit; background-color: #f5f5f5;}
#navMenu li:hover > div { display: block; }
#responsiveMenu_icon {
	height: 40px;
	width: 100%;
	max-width: 200px;
	border: 1px solid #49a942;
	margin: 20px auto 0px;
	border-radius: 2px;
	background-color: #49a942;
	cursor: pointer;
	display: none;
	text-align: center;
	font-weight: 200;
}
#responsiveMenu_icon div {width: 50px; display: inline-block; }
#responsiveMenu_icon div > div {
	margin: 8px auto 0px;
	display: block;
	background-color: #fff;
	height: 2px;
	border-radius: 5px;
	width: 50%;
}
#responsiveMenu_icon:hover div > div { background-color: #94efb1; }
#responsiveMenu_icon h1 {
margin: 8px auto 0px;
padding: 0px;
display: inline-block;
font-size: 20px;
vertical-align: top;
margin-top: 8px;
color: #fff;
font-weight: 200;
}

/* back glow */
#navMenu #backGlow {
	width: 70%;
	margin: 0 auto;
	height: 0px;
	position: absolute;
	top: 34px;
	-webkit-box-shadow: 0px 0px 130px 33px rgba(255,255,255,1);
	-moz-box-shadow: 0px 0px 130px 33px rgba(255,255,255,1);
	box-shadow: 0px 0px 130px 33px rgba(255,255,255,1);
	left: 15%;
}
/* black slanted rectangle navmenu */
#navbar #blackRec { 
	width: 100%; 
	height: 100%;
	position: absolute; 
	top: 0px; 
	left: 0px; 
	transform: matrix(1, -0.02, 0, 2, 0, -65);
	-webkit-transform: matrix(1, -0.02, 0, 2, 0, -65);
	-ms-transform: matrix(1, -0.02, 0, 2, 0, -65);
	box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.1);
	z-index: 1;
	background-color: rgba(31, 34, 32, 0.9) !important;
}

/* sticky navbar */
#navbar-sticky { position: fixed; top: 0px; background-color: rgba(35,31,32,0.9); box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.3); z-index: 5; padding: 10px 0px;}
#navbar-sticky #responsiveMenu_icon { display: none; position: relative; z-index: 10;}
#navbar-sticky .logo { margin-bottom: 0px; max-width: 200px; }
#navbar-sticky .phone { font-size: 20px; }
#navbar-sticky #navMenu ul { margin-top: 14px; }


/* ------ FOOTER ------ */
#footer {
    width: 100%;
	z-index: 1;
	position: relative;
    color: #fff;
    text-align: left;
    padding: 35px 0px 35px;
	vertical-align: bottom;
	font-size: 16px;
	background-color: #231f20;
}
#footer h3 { color: #fff; }
#footer .siteMenu {padding: 0px; margin: 0px;}
#footer .siteMenu li {list-style-type: none; display: block;}
#footer .siteMenu li a {padding:7px 0px; font-size: 19px; font-weight: 200; display: inline-block; line-height: 1;}
#footer .siteMenu li:first-child a { padding-top: 0px; }
#footer .siteMenu li a:hover {color: #49a942;}
#footer .listItems a { display: block; margin-bottom: 5px; font-weight: 200; font-size: 19px;}
#footer .listItems a span { width: 80px; display: inline-block;}
#footer .expertsystems { text-align: center; padding: 20px 0px 10px; font-weight: 200;}
#footer .expertsystems img { max-width: 250px; height: auto; }
#footer .expertsystems span { display: inline-block;padding-bottom: 20px;vertical-align: top;margin-top: 19px;margin-left: 15px; font-size: 20px;}
#footer .expertsystems a { color: #ccc; }
#footer .expertsystems a:hover {color: #49a942;}


#footer a.social {display: inline !important; }
#footer .social {font-size: 1.5em !important;}

#backtotop {
	position: fixed;
	z-index: 10;
	bottom: 20px;
	right: 20px;
	padding: 10px 10px;
	font-size: 22px;
	background-color: rgba(0,0,0,0.5);
	cursor: pointer;
	color: #eee;
}



/* ----- CUSTOM CLASSES ----- */


/* MAIN SLIDER */
.slider {width: 100%; height: auto; position: relative; overflow: hidden;}
.slider .slide { width: 100%; height: auto; position: absolute; top: 0px; left: 0px; background-size: cover; display: none;}
.slider .slide:first-child { width: 100%; height: auto; display: inline-block; left: 0%;}
.slider .slideIcons {position: absolute; z-index: 4;}
.slider .slideIcons > div {
	width: 15px;
	height: 15px;
	background-color: rgba(255,255,255,0.7);
	border-radius: 50%;
	margin: 0px 3px;
	display: inline-block;
	cursor: pointer;
}
.slider .slideIcons > div.active {background-color: #fff; }
#slider_main { height: 900px; }
#slider_main .slide1 { background-image: url('../img/slider_main/1.jpg'); background-size: cover; }
#slider_main .slide2 { background-image: url('../img/slider_main/4.jpg'); background-size: cover; background-position: 60% 0%;}
#slider_main .slide3 { background-image: url('../img/slider_main/3.jpg'); background-size: cover; background-position: center 0%;}
#slider_main .slide4 { background-image: url('../img/slider_main/2.jpg'); background-size: cover; background-position: 0% 0%;}
#slider_main .slide5 { background-image: url('../img/slider_main/5.jpg'); background-size: cover; background-position: center 0%;}
#slider_main .slide .banner h1 { font-family: 'Futura', 'Lato'; font-weight: 200; font-size: 65px; text-shadow: 1px 1px #231f20;} 
#slider_main .slide .banner h2 { font-family: 'Futura', 'Lato'; font-weight: 200; font-size: 50px; color: #49a942; text-shadow: 1px 1px #231f20; margin-left: 10px;}
#slider_main .slide .banner.right h2 { margin-right: 10px; margin-left: 0px; }
#slider_main .slide .banner h2 span { font-weight: bold; color: #fff;}
#slider_main .slide .banner .button {font-size: 24px; padding: 15px 40px;}
#slider_main .slide .banner span.win {
	font-weight: 600;
	color: #d12229;
	text-shadow: 1px 1px #231f20;
}
span.envy { display: inline-block; margin: 0px; padding: 0px; color: inherit; font-size: inherit; transform: skewX(-8deg); margin-right: 3px;}
span.envy.black { font-weight: 600; color: #231f20; }

#slider_main .slide #backGlow {
	width: 100%;
	height: 0px;
	position: absolute;
	top: 45%;
	-webkit-box-shadow: 0px 0px 180px 35px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 180px 35px rgba(0,0,0,1);
	box-shadow: 0px 0px 180px 35px rgba(0,0,0,1);
	z-index: 1;
	left: 0%;
}

/* slide banner */
.slider .slide .container {}
.slider .slide .banner { width: 100%; position: relative; z-index: 2;}
.slider .slide .banner.top { margin-top: 0px;}
.slider .slide .banner.left { text-align: left;}
.slider .slide .banner.center { text-align: center; }
.slider .slide .banner.right { text-align: right; }
.slider .slide .banner * { position: relative; }


/* HOME PAGE TILES */
#tiles { padding: 10px 5px; }
#tiles .row > div { padding: 0px 5px; }
#tiles .tile { position: relative; height: auto; margin-bottom: 15px; overflow: hidden;}
#tiles .tile img { width: 100%; height: auto; margin-bottom: -5px;}
#tiles .buttonOuter {
	width: 100%;
	text-align: center; 
	position: absolute;
	bottom: 20px;
	z-index:2;
}
#tiles .button {
	font-size: 22px; 
	background-color: rgba(0,0,0,0.4); 
	padding: 12px 0px; 
	font-weight: 200; 
	width: 330px; 
	max-width: 85%;
}
#tiles .button:hover { background-color: #231f20; }
#tiles .tile .overlay { 
	width: 100%; 
	height: 100%; 
	background-color: rgba(0,0,0,0.15); 
	position: absolute; 
	top: 0px; 
	left: 0px; 
	z-index: 1;
	-o-transition: .3s;
	-ms-transition: .3s;
	-moz-transition: .3s;
	-webkit-transition: .3s;
	transition: .3s;
}
#tiles .tile:hover .overlay { background-color: rgba(0,0,0,0);}
.hiddenImage { position: absolute; height: auto; z-index: 1; opacity: 0; }


/* HOME PAGE - LAWN FOR LIFE */
#lawnForLife { margin-top: 30px; }
#lawnForLife h1 {
	font-size: 65px;
	margin: 70px 0px 0px;
	font-weight: 200;
	line-height: 1;
	text-align: center;
}
#lawnForLife h2 {font-size: 50px; font-weight: 200; margin: 30px 0px 40px; text-align: center;}
#lawnForLife a { font-size: 60px; font-weight: 400; display: block; text-align: center;}
#lawnForLife .tiles span { font-size: 27px; font-weight: 200; padding: 25px 0px; display: block;}
#lawnForLife .tiles span .fa { margin-right: 6px; font-size: 30px;}
#lawnForLife img { margin-bottom: -10px; }

/* HOME PAGE - THE BEST IN LAWN */
#theBestInLawn { 
	width: 100%; 
	background-image: url("../img/theBestInLawn.jpg");
	background-size: cover;
	background-position: center;
	position: relative;
}
#theBestInLawn table { width: 100%; height: 950px; text-align: center; }
#theBestInLawn table td { vertical-align: middle; position: relative; z-index: 2;}
#theBestInLawn h1 { color: #fff; font-weight: 400; font-size: 60px; margin: 0px 0px 10px; }
#theBestInLawn h2 { color: #fff; font-weight: 200; font-size: 50px; margin: 0px 0px 60px; }
#theBestInLawn h3 {font-size: 50px; font-weight: 200; margin: 0px; text-align: center; color: #49a942; text-shadow: 1px 1px #222;}
#theBestInLawn .button {
	min-width: 40%;
	font-size: 40px;
	display: none;
}
#theBestInLawn #backGlow {
	width: 70%;
	height: 0px;
	position: absolute;
	top: 45%;
	-webkit-box-shadow: 0px 0px 160px 45px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 160px 45px rgba(0,0,0,1);
	box-shadow: 0px 0px 160px 45px rgba(0,0,0,1);
	z-index: 1;
	left: 15%;
}


/* HOME PAGE - CALL LAWN ARRANGERS */
#callToday { padding-top: 60px; }
#callToday h1 {font-size: 40px; margin: 80px 0px 00px; text-align: center;}
#callToday h1 em { margin-right: 3px; }
#callToday h2 {font-size: 60px; margin: 50px 0px; font-weight: 200; text-align: center;}
#callToday h3 {font-size: 30px; margin: 0px; font-weight: 200; text-align: center;}
#callToday img { width: 100%; margin-bottom: -10px;}


/* HOME PAGE - UNPARALLED CUSTOMER SERVICE */
#unparalledCustomerService { position: relative; }
#unparalledCustomerService .container { position: relative; z-index: 2;}
#unparalledCustomerService h1 { font-weight: 200; }
#unparalledCustomerService #backGlow {
	width: 70%;
	height: 0px;
	position: absolute;
	top: 100px;
	-webkit-box-shadow: 0px 0px 110px 20px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 110px 20px rgba(0,0,0,1);
	box-shadow: 0px 0px 110px 20px rgba(0,0,0,1);
	z-index: 1;
	left: 15%;
}


/* HOME PAGE - TESTIMONIAL SLIDER */
#testimonials { 
	background-color: #f0f0f0; 
	padding: 80px 0px; 
	position: relative;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e5e5e5+0,dbdbdb+100 */
	background: -moz-radial-gradient(center, ellipse cover, #fff 0%, #dbdbdb 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover, #fff 0%,#dbdbdb 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center, #fff 0%,#dbdbdb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#dbdbdb',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
#testimonials .container { overflow: visible;}
#testimonials .arrow { 
	position: absolute;
	width: auto;
	height: 60px;
	text-align: center;
	cursor: pointer;
	top: 130px;
	z-index: 3;
	opacity: 0.5;
}
#testimonials .arrow:hover { opacity: 1; }
#testimonials #arrowLeft { left: 2%; }
#testimonials #arrowRight { right: 2%; }
#testimonials #shell { position: relative; overflow: hidden;}
#testimonials .testimonial { 
	position: absolute; 
	top: 0px; 
	width: 100%;
	text-align: center;
	font-weight: 200;
	font-size: 25px;
	padding: 0px 50px;
	color: #444;
}
#testimonials .testimonial * {
	text-align: center;
	font-weight: 200;
	font-size: 25px;
	margin: 0px;
	color: #444;
}


/* COMPETITION PAGE - win form */
#competitionForm { width: 100%; margin-bottom: 40px;}
#competitionForm .header { 
	background-image: url("../img/banner_clothing_apparel.jpg"); 
	background-position: center center;
	background-size: cover; 
	padding: 180px 0px 70px;
	font-size: 75px;
	font-weight: 600;
	color: #ce3f38;
	text-shadow: 3px 2px #000;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 80px;
}
#competitionForm .header h1 {
	color: #fff;
	text-shadow: 2px 2px #000;
	text-transform: none;
	margin-bottom: 0px;
}
#competitionForm .header img { 
	position: relative;
	display: block; 
	max-width: 250px;
	margin: 0 auto;
	bottom: -50px
}
#competitionForm .header #backGlow {
	width: 70%;
	margin: 0 auto;
	height: 0px;
	-webkit-box-shadow: 0px 0px 130px 33px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 130px 33px rgba(0,0,0,1);
	box-shadow: 0px 0px 130px 33px rgba(0,0,0,1);
	left: 15%;
}
#competitionForm form h1 { line-height: 1.2; }
#competitionForm form h2 { line-height: 1.2; }
#competitionForm .imgIndent .weber { display:inline-block; width: 30%; max-width: 300px; margin-top: -150px; margin-left: 40px; }
#competitionForm .imgIndent .text { display: inline-block; vertical-align: top; padding-left: 60px; width: 65%;}
#competitionForm .checkboxes label { display: block; margin-bottom: 15px; font-size: 25px; font-weight: 200; padding-left: 7px;}
#competitionForm .checkboxes input[type='checkbox'] { margin-right: 7px; }
#competitionForm #contactFormMessage { margin-bottom: 20px; }
#competitionForm .customerDetails {font-size: 22px; font-weight: 200;}
#competitionForm .customerDetails .row { margin-bottom: 15px; }
#competitionForm .customerDetails .row input[type='text'] {  width: 100%; font-size: 18px; font-weight: 200; border-color: #e0e0e0; background-color: #fff;}
#competitionForm .termsConditions { font-size: 22px; margin: 25px 0px; padding-left: 7px;}
#competitionForm .termsConditions input[type='checkbox'] { margin-right: 10px; }
#competitionForm .termsConditions a:hover { text-decoration: underline; }
#competitionForm .win {
	float: right;
	margin-top: 35px;
	padding: 13px 40px;
	font-size: 18px;
	border: 0px;
	cursor: pointer;
	margin-bottom: 30px;
}
#dialog_termsConditions { overflow-y: auto; }
#dialog_termsConditions * { font-weight: 200; font-size: 16px; font-family: 'Futura';}


/* CONTACT PAGE */
#contactPage h3 .fa { margin-right: 15px; }
#contactPage .indent20 h5 { font-size: 22px; font-weight: 400; margin-bottom: 0px;}
#contactPage .indent20 a { font-size: 17px; font-weight: 200; }
#contactPage #contactform {font-weight: 200; font-size: 20px;}
#contactPage #contactform .row input[type='text'],
#contactPage #contactform .row textarea { width: 100%; font-size: 18px; font-weight: 200; border-color: #e0e0e0; background-color: #fff;}
#contactPage #contactform .row { margin-bottom: 12px; }
#contactPage #contactform #tokenbox { background-color: #f5f5f5;}
#contactPage #contactform #tokenbox #captcha { width: 60px; }
#contactPage #contactform p { text-align: right; padding-right: 7px;}
#contactPage #contactform h3 {margin-bottom: 0px; padding-left: 4px;}
#contactPage #contactform .welcomeMessage {
	text-align: left; 
	margin-bottom: 35px;
	margin-top: 0px;
	padding-left: 3px;
}
#contactPage #contactform .button {
	float: right;
	margin-top: 35px;
	padding: 13px 40px;
	font-size: 18px;
	border: 0px;
	cursor: pointer;
	margin-bottom: 30px;
	margin-right: 7px;
}

/* ABOUT PAGE */
#aboutPage { width: 100%;}
#aboutPage p { font-size: 20px; }
#aboutPage .standout { font-size: 22px; font-weight: 400;}
#aboutPage .band { margin-top: 30px; }
#aboutPage .button.big {
	margin: 0px 15px;
}


/* PRODUCTS PAGE */
#productsPage {width: 100%; margin-bottom: 40px;}
#productsPage .tiles { width: 100%; }
#productsPage .tiles .tile {border: 1px solid #ccc;margin-bottom: 20px; }
#productsPage .tiles .tile img { width: 100%; }
#productsPage .tiles .tile .header {display: table; width: 100%; }
#productsPage .tiles .tile .header > div {
	width: 100%;
	padding: 0px 5px;
	height: 90px;
	text-align: center;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: 400;
	vertical-align: middle;
	display: table-cell;
	color: #fff;
}
#productsPage .tiles .tile .flip {
	height: auto;
	position: relative;
	display: block;
	width: 100%;
}
#productsPage .tiles .tile .flip .button {font-size: 18px;padding: 10px 40px;}
#productsPage .tiles .tile .flip > div { padding: 10px 15px; text-align: center;}
#productsPage .tiles .tile .flip.useFade > div {
	position: absolute;
	top: 0px;
	z-index: 2;
}
#productsPage .tiles .tile .flip.useFade .back { display: none; }
#productsPage .tiles .tile .flip > div p {
	text-align: center;
	color: #fff;
	margin: 0px; 
	padding: 0px;
	font-size: 18px;
	min-height: 120px;
	margin-bottom: 10px;
}

#productsPage .tiles .tile .summary {
	display: block;
	vertical-align: middle;
	padding: 5px 0px;
	width: 100%;
	text-align: center;
	position: relative;
	margin-top: 10px;
}

#productsPage .tiles .tile .summary .productAttribute {display: block;width: 100%; margin-bottom: 25px; color: #fff; font-size: 14px;}
#productsPage .tiles .tile .summary .productAttribute .sliderOuter {display: table; width: 100%; margin-bottom: 6px;}
#productsPage .tiles .tile .summary .productAttribute .sliderOuter > div {
	display: table-cell;
	width: 100%;
	font-size: 12px;
}
#productsPage .tiles .tile .summary .productAttribute .sliderOuter .marker { width: 45px; vertical-align: top; padding-top: 5px;}
#productsPage .tiles .tile .summary .productAttribute .sliderOuter .marker > span { display: block; width: 45px; text-align: center; }
#productsPage .tiles .tile .summary .productAttribute .sliderOuter .slider {
	width: 100%;
	border: 3px solid #fff;
	height: 22px;
	display: block;
}
#productsPage .tiles .tile .summary .productAttribute .sliderOuter .slider > div {
	height: 100%;
	display: block;
	background-color: #fff;
}

#productsPage .tiles .tile .flip .back {width: 100%;display: block;}
#productsPage .tiles .tile .flip .back p { line-height: 1.5; font-size: 16px; text-align: justify;}
#productsPage .tiles .tile .flip .back .button { margin-top: 15px; }

/* single page tiles */
#productsPage .tiles.single .tile .flip > div p { min-height: 0px; }
#productsPage .tiles.single .title {
	margin: 0px 0px 5px;
	font-weight: 200;
	font-size: 50px;
}
#productsPage .tiles.single .subTitle {
	margin: 0px;
	font-weight: 200;
	font-size: 27px;
}
#productsPage .tiles.single p { margin: 0px; }
#productsPage .tiles.single p.overView { margin: 20px 0px 40px; }
#productsPage .tiles.single .subHeading { margin-bottom: 5px; margin-top: 35px;}

#productsPage .tiles.single .productLinks { display: table; margin-top: 30px;}
#productsPage .tiles.single .productLinks > div {
	padding: 0px 0px;
	height: 90px;
	text-align: center;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: 400;
	vertical-align: middle;
	display: table;
	color: #fff;
	opacity: 0.9;
}
#productsPage .tiles.single .productLinks > div:hover { opacity: 1; }
#productsPage .tiles.single .productLinks > div a { display: table-cell; vertical-align: middle;}

/* PRODUCT COLOURS */
#productsPage .tiles .tile.forestgreen { border-color: #1fb259; background-color: #1fb259;}
#productsPage .tiles .tile.red { border-color: #b5101c; background-color: #b5101c; }
#productsPage .tiles .tile.darkBlue { border-color: #21358b; background-color: #21358b;}
#productsPage .tiles .tile.lightBlue { border-color: #0082c8; background-color: #0082c8;}
#productsPage .tiles .tile.orange { border-color: #f8981d; background-color: #f8981d;}

#productsPage .tiles .productLinks .forestgreen a { background-color: #1fb259;}
#productsPage .tiles .productLinks .red a { background-color: #b5101c; }
#productsPage .tiles .productLinks .darkBlue a { background-color: #21358b;}
#productsPage .tiles .productLinks .lightBlue a { background-color: #0082c8;}
#productsPage .tiles .productLinks .orange a { background-color: #f8981d;}

#productsPage .tiles.single.forestgreen .useColor { color: #1fb259;}
#productsPage .tiles.single.red .useColor { color: #b5101c;}
#productsPage .tiles.single.darkBlue .useColor { color: #21358b;}
#productsPage .tiles.single.lightBlue .useColor { color: #0082c8;}
#productsPage .tiles.single.orange .useColor { color: #f8981d;}


/* RESEARCH AND DEVELOPMENT */
#researchPage h3.current { font-size: 35px; text-align: center; margin: 15px 0px 10px; }
#researchPage .currentNews { margin-bottom: 30px; }
#researchPage .currentNews .item {
	margin-bottom: 10px;
	padding: 10px 20px;
	border: 1px solid #ddd;
	background-color: #eee;
}
#researchPage .currentNews .item p {
	text-align: justify;
	font-size: 24px;
	margin: 0px;
}
#researchPage .currentNews .item .button {
	margin-top: 20px;
	display: inline-block;
	font-size: 20px;
	padding: 12px 40px;
	display: none;
}